{
  "name": "heads-up-client",
  "version": "0.1.0",
  "scripts": {
    "build": "bsb -make-world",
    "start": "bsb -make-world -w -ws _ ",
    "clean": "bsb -clean-world",
    "server": "moduleserve ./ --port 8000 --spa",
    "test": "echo \"Error: no test specified\" && exit 1",
    "deploy": "yarn run webpack && cp indexProduction.html dist/index.html && cp _redirects dist"
  },
  "keywords": [
    "BuckleScript",
    "ReasonReact",
    "reason-react"
  ],
  "author": "",
  "license": "MIT",
  "dependencies": {
    "@glennsl/bs-json": "^5.0.2",
    "bs-axios": "^0.0.43",
    "bs-webapi": "^0.15.9",
    "file-loader": "^6.0.0",
    "react": "^16.8.1",
    "react-dom": "^16.8.1",
    "reason-react": ">=0.7.0",
    "webpack": "^4.43.0",
    "webpack-cli": "^3.3.11"
  },
  "devDependencies": {
    "bs-platform": "^7.2.2",
    "moduleserve": "^0.9.0"
  }
}
